.item-2.dropdown .dropdown-menu > .d-flex > .flex-fill > .list-unstyled {flex-direction:row!important;}
.item-2.dropdown .dropdown-menu > .d-flex > .flex-fill > .list-unstyled > .item > .dropdown-item{font-weight:bold;font-size:20px;}
.site-slogan .navbar-quicklinks {
    margin-left: auto;
}
.header.layout-3 .navbar-primary .nav-link{text-transform:uppercase;}

.header .site-slogan .site-title { text-transform:uppercase }
.navbar-secondary.navbar-expand .navbar-nav .nav-link { color: var(--navigation-secondary-linkcolor, rgba(255,255,255,.7)); }

.component.scoreboard .mod-scoreboard.style9 .slider .slick-track .card .event-links a span.text {    background: #fff;   color: #000; }

.sr-only{color:#fff;background:#000;}
    
    
@media screen and (min-width:992px){
    
    .header.layout-3 .navbar-primary .nav-link { height:100% }
    .header .site-slogan { align-items:center }
    
    .header .navbar-primary .navbar-logo img {  max-width: 200px;max-height: 105px;;margin-top: -50px; }
    
}


@media screen and (min-width:1200px){
    
    .mod-news-rotator.style6 .story-box { margin-left:-565px!important }

    
}


html .component.scoreboard .mod-scoreboard.style1 {
    padding:1rem;
}

html .mod-scoreboard.style1 .inProgress {
    display:inline;
}

html .component.scoreboard .slick-slider .card .card-header{
    color:#fff;
}

html .component.scoreboard .mod-scoreboard.style7 .slick-list, 
html .component.scoreboard .mod-scoreboard.style1 .slick-list {
    margin: 0 -0.5rem;
}

html .mod-scoreboard.style1 .card {
    margin-right:0.5rem;
    margin-left:0.5rem;
}